sylius_mollie_admin_mollie_logger:
    resource: |
        alias: sylius_mollie.mollie_logger
        section: admin
        path: /mollie/logger
        permission: true
        templates: "@SyliusAdmin\\shared\\crud"
        redirect: update
        grid: sylius_mollie_plugin_mollie_logger
        vars:
            all:
                hook_prefix: 'sylius_mollie.admin.logger'
    type: sylius.resource
